Subject: Setting up a Cisco - again...

From: Thomas Wolfram <[email-masked]>
Date: Thu, 29 Feb 96 20:36:24 +0100

Hi,

I'm trying to setup a DVMRP tunnel between a Sun running mrouted 3.8
and a Cisco 7010 running 11.0(5) Release version (we need (5) because
it seems to fix some problems with the ATM LAN Emulation stuff we need
too).
I've read all the Cisco docu and we tried something very similar to the
given examples:

...
ip multicast-routing
!
....
interface Tunnel0
 ip unnumbered Ethernet2/2
 ip pim dense-mode
 ip multicast ttl-threshold 32
 ip dvmrp metric 1 list 1
 ip dvmrp metric 0 list 2
 tunnel source Ethernet2/2
 tunnel destination 130.149.238.17
 tunnel mode dvmrp
!
...
interface Ethernet2/2
 ip address 130.149.226.92 255.255.255.0
 ip pim dense-mode
 ip multicast ttl-threshold 32
!
interface Ethernet2/3
 ip address 194.0.111.1 255.255.255.0
 ip pim dense-mode
!
...
access-list 1 permit 194.0.111.0 0.0.0.255
...<more>...
access-list 1 deny   any
access-list 2 permit any
!

The problem is that the Tunnel doesn't get active. It seems that
it only gets active when I disable the access list and use
just "ip dvmrp metric 1". But this is not what we want since then
the router will inject all of the unicast routes into the DVMRP
cloud (at least according to a e-mail from this mailing-list which
a colleague of me forwared to me).

Probably we did something wrong....
Any ideas?

Thank you in advance,
Thomas

PS:  Please Cc: to me directly too since I'm not on this list in the moment.
     (I was some time ago - new subscription request is still under way).
PPS: This is the setup of the so-called "NewsNet" show net (stupid
     name...) on the "CeBIT" computer show in Hannover/Germany in March.
     Like last year we want to use a Cisco 7010 to bring the multicast-
     traffic into all those exhibitor subnets of the show net who
     desired it (err, not many...). But this year I want to end
     the tunnel on the Cisco to make our life easier.

--
Thomas Wolfram                                   email: [email-masked]
PRZ/EANTC, Technical University of Berlin        voice: +49 30 314 27606
http://www.prz.tu-berlin.de/~wolf                  fax: +49 30 314 25986
_____________________________________________________________________________
_____S__I__C____T__R__A__N__S__I__T____G__L__O__R__I__A____M__U__N__D__I_____